
Electromyography​ (EMG) and ​ electrooculography​ (EOG) for gaming applications - Feature #168

Milestone 6 - Analysis with PCA, adding cross-validation and error bars to figures, IEEE latex

template preparation, write introduction (with references)

11/05/2018 11:22 AM - Siamac Fazli

Status: Resolved Start date: 11/05/2018

Priority: Normal Due date: 11/12/2018

Assignee:  % Done: 100%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

History

#1 - 11/12/2018 11:02 AM - Siamac Fazli

- % Done changed from 0 to 100

#2 - 12/04/2018 03:55 AM - Siamac Fazli

- Subject changed from Analysis with PCA, adding cross-validation and error bars to figures, IEEE latex template preparation, write introduction (with

references) to Milestone 6 - Analysis with PCA, adding cross-validation and error bars to figures, IEEE latex template preparation, write introduction

(with references)

#3 - 12/04/2018 03:55 AM - Siamac Fazli

- Status changed from New to Resolved
